[MATERIALS]
count=95
MAT_0=Ruuhimaki_maasto\Materials\torppariG_U1
MAT_1=Ruuhimaki_maasto\Materials\kangasmetsa_isoreuna
MAT_2=Ruuhimaki_maasto\Materials\jarruurat2_btb
MAT_3=Ruuhimaki_maasto\Materials\ouni_penger_alku-vaalrusk
MAT_4=Ruuhimaki_maasto\Materials\ouni_penger_vaalrusk
MAT_5=Ruuhimaki_maasto\Materials\ouni_penger_loppu_vaalrusk
MAT_6=Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja
MAT_7=Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja_alku
MAT_8=Ruuhimaki_maasto\Materials\torppariG_U1_jarru_kesk_vaihto
MAT_9=Ruuhimaki_maasto\Materials\torppariG_U1_jarru_kesk
MAT_10=Ruuhimaki_maasto\Materials\penger
MAT_11=Ruuhimaki_maasto\Materials\kangasmetsa_tum2
MAT_12=Ruuhimaki_maasto\Materials\pikkuristeys1_t
MAT_13=Ruuhimaki_maasto\Materials\pikkuristeys1_r
MAT_14=Ruuhimaki_maasto\Materials\kallio1
MAT_15=Ruuhimaki_maasto\Materials\risteys_ura_kesk
MAT_16=Ruuhimaki_maasto\Materials\kulunut_leikattu_reuna
MAT_17=Ruuhimaki_maasto\Materials\maastoreunat\kulunut_isoreuna
MAT_18=Ruuhimaki_maasto\Materials\penger_alku
MAT_19=Ruuhimaki_maasto\Materials\penger_loppu
MAT_20=Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa2
MAT_21=Ruuhimaki_maasto\Materials\ouni_penger_alku
MAT_22=Ruuhimaki_maasto\Materials\ouni_penger
MAT_23=Ruuhimaki_maasto\Materials\ouni_penger_loppu
MAT_24=Ruuhimaki_maasto\Materials\kallio3
MAT_25=Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa1
MAT_26=Ruuhimaki_maasto\Materials\kallio2
MAT_27=Ruuhimaki_maasto\Materials\jarruurat_btb
MAT_28=Ruuhimaki_maasto\Materials\torppariG_U1_variaatio
MAT_29=Ruuhimaki_maasto\Materials\ruoho_vihrea_U
MAT_30=Ruuhimaki_maasto\Materials\kulunut_leikattu
MAT_31=Ruuhimaki_maasto\Materials\sivutie
MAT_32=suomi_puut1\Materials\treewall_seka
MAT_33=Ruuhimaki_maasto\Materials\transparent\transparente
MAT_34=suomi_puut1\Materials\Objects\manty1\mat0
MAT_35=tievarsi_kasvillisuus\Materials\Objects\horsma1\mat0
MAT_36=aidat_uusi\Materials\Objects\verkko_pun_Sob\mat0
MAT_37=aidat_uusi\Materials\Objects\verkko_pun_Sob\mat1
MAT_38=aidat_uusi\Materials\Objects\aita_sin_Sob\mat0
MAT_39=Vegetation\Materials\Objects\Trees\Birch1\Vege1
MAT_40=liput\Materials\Objects\latvia1\mat1
MAT_41=liput\Materials\Objects\suomi1\mat1
MAT_42=liput\Materials\Objects\viro1\mat1
MAT_43=merkit1\Materials\Objects\kielto1\mat0
MAT_44=humalamaki_merkit\Materials\Objects\40_taulu\mat0
MAT_45=suomi_sahkot\Materials\Objects\1perus\mat0
MAT_46=merkit1\Materials\Objects\ketka1\mat1
MAT_47=suomitalot1\Materials\Objects\rapattu1\mat0
MAT_48=tievarsi_kasvillisuus(1)\Materials\Objects\horsma1\mat0
MAT_49=GreatBritain(RBR)\Materials\Objects\Spectator_01b\mat0
MAT_50=GreatBritain(RBR)\Materials\Objects\Spectator_01c\mat0
MAT_51=GreatBritain(RBR)\Materials\Objects\Spectator_01d\mat0
MAT_52=GreatBritain(RBR)\Materials\Objects\Spectator_02a\mat0
MAT_53=GreatBritain(RBR)\Materials\Objects\Spectator_02b\mat0
MAT_54=GreatBritain(RBR)\Materials\Objects\Spectator_02c\mat0
MAT_55=GreatBritain(RBR)\Materials\Objects\Spectator_02d\mat0
MAT_56=GreatBritain(RBR)\Materials\Objects\Spectator_02e\mat0
MAT_57=GreatBritain(RBR)\Materials\Objects\Spectator_03a\mat0
MAT_58=GreatBritain(RBR)\Materials\Objects\Spectator_03b\mat0
MAT_59=GreatBritain(RBR)\Materials\Objects\Spectator_03c\mat0
MAT_60=GreatBritain(RBR)\Materials\Objects\Spectator_03d\mat0
MAT_61=GreatBritain(RBR)\Materials\Objects\Spectator_04a\mat0
MAT_62=GreatBritain(RBR)\Materials\Objects\Spectator_04b\mat0
MAT_63=GreatBritain(RBR)\Materials\Objects\Spectator_04c\mat0
MAT_64=GreatBritain(RBR)\Materials\Objects\Spectator_04d\mat0
MAT_65=GreatBritain(RBR)\Materials\Objects\Spectator_01a\mat0
MAT_66=GreatBritain(RBR)\Materials\Objects\Wood_cord01\mat0
MAT_67=suomi_talot\Materials\Objects\hirsi_suora\mat0
MAT_68=suomitalot1\Materials\Objects\Dino_muna1\mat0
MAT_69=Lahtomerkit\Materials\Objects\Ennakko\FrontColorNoCulling
MAT_70=Lahtomerkit\Materials\Objects\Ennakko\material0
MAT_71=Lahtomerkit\Materials\Objects\Ennakko\material1
MAT_72=Lahtomerkit\Materials\Objects\Ennakko\material3
MAT_73=Lahtomerkit\Materials\Objects\Ennakko\material2
MAT_74=Lahtomerkit\Materials\Objects\Maali\FrontColorNoCulling
MAT_75=Lahtomerkit\Materials\Objects\Maali\material0
MAT_76=Lahtomerkit\Materials\Objects\Maali\material1
MAT_77=Lahtomerkit\Materials\Objects\Maali\material3
MAT_78=Lahtomerkit\Materials\Objects\Maali\material2
MAT_79=reittimerkit_neste_oil_ralli\Materials\Objects\start_left\mat0
MAT_80=RALLYRoadelement\Materials\Objects\ZIUROV01\Material1noCulling
MAT_81=RALLYRoadelement\Materials\Objects\PALAPINE\Material1noCulling
MAT_82=Lahtomerkit\Materials\Objects\LAHTO\FrontColorNoCulling
MAT_83=Lahtomerkit\Materials\Objects\LAHTO\material0
MAT_84=Lahtomerkit\Materials\Objects\LAHTO\material1
MAT_85=Lahtomerkit\Materials\Objects\LAHTO\material3
MAT_86=Lahtomerkit\Materials\Objects\LAHTO\material2
MAT_87=Lahtomerkit\Materials\Objects\KELTMERKKI\material0
MAT_88=Lahtomerkit\Materials\Objects\KELTMERKKI\FrontColorNoCulling
MAT_89=Lahtomerkit\Materials\Objects\KELTMERKKI\material1
MAT_90=KarskogObjectPack\Materials\Objects\lehtipuu2\mat0
MAT_91=PL_Vegetation\Materials\Objects\PL_TREES_1
MAT_92=Cielos3\Materials\sky05
MAT_93=KarskogObjectPack\Materials\Objects\lehtipuu3\mat0
MAT_94=Objects_Poland\Materials\Objects\OBJ_RALLY

[Ruuhimaki_maasto\Materials\torppariG_U1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\torppariG_U1.dds

[Ruuhimaki_maasto\Materials\kangasmetsa_isoreuna]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\kangasmetsa_isoreuna.dds

[Ruuhimaki_maasto\Materials\jarruurat2_btb]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\jarruurat2_btb.dds

[Ruuhimaki_maasto\Materials\ouni_penger_alku-vaalrusk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\ouni_penger_alku-vaalrusk.dds

[Ruuhimaki_maasto\Materials\ouni_penger_vaalrusk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\ouni_penger_vaalrusk.dds

[Ruuhimaki_maasto\Materials\ouni_penger_loppu_vaalrusk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\ouni_penger_loppu_vaalrusk.dds

[Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\kangasmetsa_kuivaoja.dds

[Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja_alku]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\kangasmetsa_kuivaoja_alku.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_jarru_kesk_vaihto]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\torppariG_U1_jarru_kesk_vaihto.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_jarru_kesk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\torppariG_U1_jarru_kesk.dds

[Ruuhimaki_maasto\Materials\penger]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\penger.dds

[Ruuhimaki_maasto\Materials\kangasmetsa_tum2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\kangasmetsa_tum2.dds

[Ruuhimaki_maasto\Materials\pikkuristeys1_t]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\pikkuristeys1_t.dds

[Ruuhimaki_maasto\Materials\pikkuristeys1_r]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\pikkuristeys1_2r.dds

[Ruuhimaki_maasto\Materials\kallio1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\kallio1.dds

[Ruuhimaki_maasto\Materials\risteys_ura_kesk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\risteys_ura_kesk.dds

[Ruuhimaki_maasto\Materials\kulunut_leikattu_reuna]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\kulunut_leikattu_reuna.dds

[Ruuhimaki_maasto\Materials\maastoreunat\kulunut_isoreuna]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\kulunut_isoreuna.dds

[Ruuhimaki_maasto\Materials\penger_alku]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\penger_alku.dds

[Ruuhimaki_maasto\Materials\penger_loppu]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\penger_loppu.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\torppariG_U1_kuoppa2.dds

[Ruuhimaki_maasto\Materials\ouni_penger_alku]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\ouni_penger_alku.dds

[Ruuhimaki_maasto\Materials\ouni_penger]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\ouni_penger.dds

[Ruuhimaki_maasto\Materials\ouni_penger_loppu]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\ouni_penger_loppu.dds

[Ruuhimaki_maasto\Materials\kallio3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\kallio3.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\torppariG_U1_kuoppa1.dds

[Ruuhimaki_maasto\Materials\kallio2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\kallio2.dds

[Ruuhimaki_maasto\Materials\jarruurat_btb]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\jarruurat_btb.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_variaatio]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\torppariG_U1_variaatio.dds

[Ruuhimaki_maasto\Materials\ruoho_vihrea_U]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\ruoho_vihrea_U.dds

[Ruuhimaki_maasto\Materials\kulunut_leikattu]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\kulunut_leikattu.dds

[Ruuhimaki_maasto\Materials\sivutie]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\sivutie.dds

[suomi_puut1\Materials\treewall_seka]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\treewall_seka.dds

[Ruuhimaki_maasto\Materials\transparent\transparente]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\transparente.dds

[suomi_puut1\Materials\Objects\manty1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\suomi_pu.dds

[tievarsi_kasvillisuus\Materials\Objects\horsma1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\tievarsi_kasvillisuus1.dds

[aidat_uusi\Materials\Objects\verkko_pun_Sob\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\MESH_02_.DDS

[aidat_uusi\Materials\Objects\verkko_pun_Sob\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\PUU.DDS

[aidat_uusi\Materials\Objects\aita_sin_Sob\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\SIN_VERK.DDS

[Vegetation\Materials\Objects\Trees\Birch1\Vege1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\VEGE1.DDS

[liput\Materials\Objects\latvia1\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\VARSI.DDS

[liput\Materials\Objects\suomi1\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\SUOMI.DDS

[liput\Materials\Objects\viro1\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\VIRO.DDS

[merkit1\Materials\Objects\kielto1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\SIGNS1.DDS

[humalamaki_merkit\Materials\Objects\40_taulu\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\MERKIT_1.DDS

[suomi_sahkot\Materials\Objects\1perus\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\SAHKOPLA.DDS

[merkit1\Materials\Objects\ketka1\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\SIGNS_TR.DDS

[suomitalot1\Materials\Objects\rapattu1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\TALOT1.DDS

[tievarsi_kasvillisuus(1)\Materials\Objects\horsma1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\tievarsi_kasvillisuus.dds

[GreatBritain(RBR)\Materials\Objects\Spectator_01b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_01c\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_01d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_02a\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_02b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_02c\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_02d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_02e\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_03a\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_03b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_03c\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_03d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_04a\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_04b\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_04c\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_04d\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Spectator_01a\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\LIDI3D.DDS

[GreatBritain(RBR)\Materials\Objects\Wood_cord01\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\OTPO_01.DDS

[suomi_talot\Materials\Objects\hirsi_suora\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\HIRSI_PL.DDS

[suomitalot1\Materials\Objects\Dino_muna1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\paali_plate3_mov.dds

[Lahtomerkit\Materials\Objects\Ennakko\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\Blank_255_255_2551.dds

[Lahtomerkit\Materials\Objects\Ennakko\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\texture0.jpg

[Lahtomerkit\Materials\Objects\Ennakko\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\texture0.png

[Lahtomerkit\Materials\Objects\Ennakko\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\texture2.jpg

[Lahtomerkit\Materials\Objects\Ennakko\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\texture1.jpg

[Lahtomerkit\Materials\Objects\Maali\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\Blank_255_255_2553.dds

[Lahtomerkit\Materials\Objects\Maali\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\putki1.dds

[Lahtomerkit\Materials\Objects\Maali\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\SIVUT1.dds

[Lahtomerkit\Materials\Objects\Maali\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\maali.dds

[Lahtomerkit\Materials\Objects\Maali\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\putki1.dds

[reittimerkit_neste_oil_ralli\Materials\Objects\start_left\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\merkit_plate_wrc.dds

[RALLYRoadelement\Materials\Objects\ZIUROV01\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\ZIUROV.dds

[RALLYRoadelement\Materials\Objects\PALAPINE\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\PAVESINE.dds

[Lahtomerkit\Materials\Objects\LAHTO\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\Blank_255_255_2552.dds

[Lahtomerkit\Materials\Objects\LAHTO\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\putki.dds

[Lahtomerkit\Materials\Objects\LAHTO\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\SIVUT.dds

[Lahtomerkit\Materials\Objects\LAHTO\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\Lahto.dds

[Lahtomerkit\Materials\Objects\LAHTO\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\putki.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\puu1.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\Blank_255_255_255.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\KELTVIIV.dds

[KarskogObjectPack\Materials\Objects\lehtipuu2\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\Trees1.dds

[PL_Vegetation\Materials\Objects\PL_TREES_1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\PL_TREES_1.dds

[Cielos3\Materials\sky05]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\sky05.dds

[KarskogObjectPack\Materials\Objects\lehtipuu3\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\Trees1.dds

[Objects_Poland\Materials\Objects\OBJ_RALLY]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\korpiaho\Textures\OBJ_RALLY.dds
